### Type parameters

### Hierarchy

- GmfLayerWMTS

## Index

### Properties

- dimensions
- dimensionsFilters
- editable
- id
- imageType
- layer
- matrixSet
- metadata
- name
- style
- type
- url

## Properties

### dimensions

dimensions: Object

- Defined in src/themes.js:143

(GmfLayer)

### dimensionsFilters

dimensionsFilters: Object

- Defined in src/themes.js:144

(GmfLayer)

### editable

editable: boolean

- Defined in src/themes.js:145

(GmfLayer)

### id

id: number

- Defined in src/themes.js:140

(GmfBaseNode)

### imageType

imageType: string

- Defined in src/themes.js:148

'image/png' or 'image/jpeg'.

### layer

layer: string

- Defined in src/themes.js:149

### matrixSet

matrixSet: string

- Defined in src/themes.js:150

### metadata

metadata: GmfMetaData

- Defined in src/themes.js:141

(GmfBaseNode)

### name

name: string

- Defined in src/themes.js:142

(GmfBaseNode)

### style

style: string

- Defined in src/themes.js:146

(GmfLayer)

### type

type: string

- Defined in src/themes.js:147

(GmfLayer)

### url

url: string

- Defined in src/themes.js:151

Generated using TypeDoc